[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [bluetooth-dev] Bluetooth versions



Hi,
what is the problem with rfcomm when using agains openbt ? 
OpenBT should pretty much be 1.1 (for rfcomm, credit based
flow ctrl is used)
brgds
Mattias

-----Original Message-----
From: Will Lentz
To: bluetooth-dev@xxxxxxx.com
Sent: 2001-08-14 20:00
Subject: [bluetooth-dev] Bluetooth versions

Hi,

Are Bluetooth versions 1.1 and 1.0b compatible?  The 3COM
Bluetooth card (v1.1) doesn't seem to form a working RFCOMM 
connection with the Axis Linux stack (v1.0b only?) or IBM Bluetooth 
cards (v1.0b).

Thanks,
Will

-
To unsubscribe from this list: send the line "unsubscribe bluetooth-dev"
in
the body of a message to majordomo@xxxxxxx.com
-
To unsubscribe from this list: send the line "unsubscribe bluetooth-dev" in
the body of a message to majordomo@xxxxxxx.com